{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.cat": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.white",
            "Texture.black",
            "Texture.red",
            "Texture.siamese",
            "Texture.british",
            "Texture.calico",
            "Texture.persian",
            "Texture.ragdoll",
            "Texture.tabby",
            "Texture.all_black",
            "Texture.jellie"
          ],
          "Array.tame": [
            "Texture.white_tame",
            "Texture.black_tame",
            "Texture.red_tame",
            "Texture.siamese_tame",
            "Texture.british_tame",
            "Texture.calico_tame",
            "Texture.persian_tame",
            "Texture.ragdoll_tame",
            "Texture.tabby_tame",
            "Texture.all_black_tame",
            "Texture.jellie_tame"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": [
        "query.is_tamed ? Array.tame[query.variant] : Array.skins[query.variant]"
      ]
    },
    "controller.render.crl.cat.face": {
      "arrays": {
        "textures": {
          "Array.face": [
            "Texture.white_face",
            "Texture.black_face",
            "Texture.red_face",
            "Texture.siamese_face",
            "Texture.british_face",
            "Texture.calico_face",
            "Texture.persian_face",
            "Texture.ragdoll_face",
            "Texture.tabby_face",
            "Texture.all_black_face",
            "Texture.jellie_face"
          ]
        }
      },
      "geometry": "Geometry.face",
      "materials": [{ "*": "Material.face" }],
      "textures": ["Array.face[query.variant]"]
    }
  }
}
